What's New and Technical Requirements for iOS Content Locker Beta

New Feature in 4.13.3 beta

 Privacy Disclosure Module

  • Upon first launch with this version of the app all users will be prompted to accept the privacy information prompt.

Technical Requirements:

  • Console version requirements: AirWatch 9.1+ 
  • Device side requirements: iOS 9+
Have more questions? Submit a request

0 Comments

Article is closed for comments.